/* AZIMUT

modra: #007dc2
oranžna: #ffd503
zelena: #02904b

*/


/* NEWS */
.div-news-item,
.div-news-item p {
  font-size: 16px; 
	line-height: 160%;"
}

/* BEST RESULTS */

.item_img_overlay_content {
    font-size: 20px;
    font-weight: bold;
    line-height: 40px;
}

/* CHAMPION */
.table-champion-results {
    width: 47%;
    background: rgba(255, 255, 255, 0.7);
}

.table-champion-results td {
    padding: 3px;
}

.table-champion-results tr:nth-child(1) td {
    background: rgba(255, 215, 0, 0.4);
}

.table-champion-results tr:nth-child(2) td {
    background: rgba(215, 215, 215, 0.4);
}

.table-champion-results tr:nth-child(3) td {
    background: rgba(205, 127, 50, 0.4);
}


/* MAPS */

.img-doma {
    width: 100%;
    border-radius: 5px;
    border: 1px solid #007dc2;
}

a.a-doma-title  {
    font-weight: bold;
    color: #007dc2 !important;
    display: block;
}

.span-description {
    font-size: 12px;
    color: #666;
}

.div-doma-item {
    margin-bottom: 20px;
}

.feature-image img{
    position:relative;
    left:-50%;
    top:-100%;
    width: 300% !important;
    margin: unset !important;
    border: unset !important;
    float: unset !important;
    object-fit: cover;
    position: absolute;    
}

.image-cropper {
    height: 200px;
}

/* TRAININGS & INCOME TAX*/

.div-incometax {
    border: 5px solid #007dc2;
    padding: 15px;    
    border-radius: 15px;
    background: rgba(255, 255, 255, 0.6);
}

.div-trainings {
    border: 5px solid #02904b;
    padding: 15px;    
    border-radius: 15px;
}

.div-trainings h2 {
    color: #02904b;   
}

.div-trainings a {
    color: #02904b;
    font-weight: bold;
}

.div-trainings a:hover {
    color: #ffd503 !important;
    font-weight: bold;
}

/* NEWS */
.div-top-news {
    background-color: rgba(255, 203, 3, 1);
    height: 560px;
    /* padding-top: 15px; */
    padding: 0 !important;
    border-radius: 15px;
}

.div-top-text-overlay {
    height: 180px;
    position: relative;
}

.div-text-overlay {
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

.div-text-overlay:hover {
    background: rgba(0, 0, 0, 0.2); 
    transition: 0.3s;    
}

.a-img-news {
		max-height: 450px !important;
}

.cycle-slideshow-inside img {
		width: auto !important;
		float: none !important;
		object-fit: cover;
    min-width: 100% !important;
		max-height: 380px;
		margin-left: 50% !important;
    transform: translateX(-50%);
}

.cycle-slideshow-title img {
	  		
		width: calc(100% - 20px) !important;
    float: none !important;
    object-fit: cover;
		display: block;
    max-height: 390px;
    margin-left: 50% !important;
    transform: translateX(-50%);
    border-radius: 10px !important;
    margin-top: 8px;
    padding-top: 0px !important;
}

.div-small-title {
		display: none;
}

@media all and (max-width: 991px) {
    .div-top-news {
        height: 480px;
    }
    .cycle-slideshow-title {
       
				height: 280px !important;
    }
    .div-top-text-overlay {
        height: 200px;
    }
		
		.cycle-slideshow-title img {
				/* max-height: 280px !important; */		
		}
}

@media all and (max-width: 750px) {
    .div-top-news {
        height: calc(62vw + 1%);
    }
    .cycle-slideshow {
        height: 62vw !important;
    }
    .div-top-text-overlay {
        height: 180px;
    }
		
		.cycle-slideshow-title img {
				max-height: calc(62vw) !important;		
		}
}

@media all and (max-width: 530px) {
    .div-top-text-overlay {
        height: auto !important;
    }
		
		.div-top-text {
				position: relative !important;
		}
}

@media all and (max-width: 450px) {
    .div-top-text-overlay {
        height: auto !important;
    }
		
		.div-top-text {
				position: relative !important;
		}		
}

@media all and (max-width: 420px) {
    .div-top-text-overlay {
        height: auto !important;
    }
		
		.div-top-text {
				position: relative !important;
		}
		
		.cycle-title {
				display: none;
		}
		
		.div-small-title {
				display: block;
		}
		
		.span-title-h2 {
				font-family: "Yantramanav", sans-serif;
			  display: block;
				font-weight: 800;
				font-size: 24px;	
				line-height: 30px;		
				padding-bottom: 20px;	
		}
}


.cycle-slideshow {
    height: 380px;
}

.cycle-pager {
    display: none;
}

.cycle-title {
    z-index: 1002;
    position: absolute;
    bottom: 0px;
    margin-left: 10px;
		margin-right: 10px;
    background-color: rgba(0, 0, 0, 0.6);
    padding: 20px;
}

.cycle-title h2 {
    font-weight: 800;
    color: #ffd503;
    margin: 0;
}

.cycle-title h3 {
    font-weight: 300;
    color: white;
    margin: 0;
    font-size: 16px;
}

.div-top-text {
    color: black;
    padding: 20px;
    font-size: 14px;
    line-height: 25px;
    text-align: left !important;
}

.div-top-text a {
    font-weight: bold;    
}

/* CALENDAR */

 .ul-calendar {
    list-style-type: none;
    padding-left: 0;
    color: #aaa;
    padding-top: 0px;
    margin-top: -20px;
    margin-bottom: 20px;
}

.ul-calendar li {
    border-bottom: 1px solid #eee;
    padding-bottom: 5px;
    padding-top: 5px;
    padding-left: 1px;
    padding-right: 1px;
}

.ul-calendar li:hover {
    background-color: #fafafa;
    cursor: pointer;
}

.ul-calendar a {
    color: #007dc2;
    font-weight: bold;
}

.ul-calendar a:hover {
    color: #ffd503 !important;
    font-weight: bold;
}

.font-cal-organiser {
    font-size: 11px;
    line-height: 4px;
}

/* GENERAL IMAGES */

.contact-body img {
    width: 50%;
    height: auto;
    float: right;
    margin-left: 20px;
    margin-bottom: 20px;
    border: 0px solid #007dc2;		
}

.img-over {
    width: 100% !important;
}

/* YOUTUBE */

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Overwriting */

ul.bottom-body-clients li {
    width: auto !important;
}

ul.bottom-body-clients li img.client-image {
  height: 105px;
}

.clients-section {
    border-bottom: 0px solid black;
}

.navigation > li > a > span.label-nav-sub {
    text-transform: none !important;
}

.navigation > li > a > span.label-nav {
    font-size: 16px !important;
}

.body-wrapper {
    background-image: url('/images/background.png');
    background-position: calc(50% + 550px) calc(100% - 0px);    
    background-repeat: no-repeat;
}

h1, h2, h3, h4 {
    color: #007dc2;
}

blockquote {
    color: black !important;
    border-left: 10px solid #007dc2 !important;
    /* background: linear-gradient(to right, #ffd503, white); */
    background: #ffd303;
    width: calc(50% - 20px);
    padding-top: 20px;
    padding-bottom: 20px;   
}

.copyright-text {
  font-size: 10px;
  line-height: 10px;
  display: block;
  margin-top: 10px;
  margin-bottom: 10px;
}

.list-group a.active {
    background: #007dc2 !important;
    color: #fff;    
}

.list-group a:hover:after {
    color: #fff !important;
}

.list-group-item:hover, .list-group-item:focus {
    z-index: 2;
    color: #fff !important;
    background: #007dc2 !important;
}

.list-group-item.parent {
  color: black;
  background: #e8e8e8 !important;
}

.list-group-item.parent:hover {
  color: black !important;
  background: #e0e0e0 !important;
}

.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
    z-index: 2;
    color: #fff !important;
    border-color: #e8e8e8 !important;
}

.list-group {
  border: 0px !important;
}

.list-group a:last-child {
    border-bottom: 1px solid #ddd;
}

/* Loading */

.double-bounce1,
.double-bounce2 {
  background-color: rgba(6, 84, 153, 0.5);
}


/* Navigation */

.navigation > li:hover > a,
.navigation > li > a:hover,
.navigation > li > .activelink,
.navigation > li:hover > a > i,
.navigation > li > a:hover > span.label-nav-sub::before,
.navigation > li > a:focus > span.label-nav-sub::before {
  color: #007dc2;
}

.mobile-menu-button,
.mobile-nav,
.slider-fixed-container {
  background-color: #007dc2;
}

.navigation > li > a:after,
.navigation>li>.activelink:after {
  background-color: #007dc2;
}

.navigation>li:hover > a > span.label-nav-sub::before,
.navigation>li:hover> a > span.label-nav-sub::before {
  color: #007dc2;
}


/* Page Content Colors */

.body-wrapper a:hover,
.tab a:hover,
accordion .title:hover,
.top-body a:hover,
.bottom-body a:hover,
.accordion .active h4,
.accordion .title:hover h4,
.side-navigation .menu-item.current-menu-item a,
.side-navigation .menu-item:hover a:after,
.side-navigation .menu-item:hover a,
a.tool-tip,
.team-member .team-member-position,
.team-member-progress .team-member-position,
.item-img-overlay i,
ul.icon-content-list-container li.icon-content-single .icon-box i,
.item-img-overlay .portfolio-zoom:hover,
.navigation ul li:hover>a,
.blog_post_quote:after,
.item-img-overlay .portfolio-zoom,
body .white-text .feature-details a:hover {
  color: #007dc2;
}

::selection {
  background-color: #007dc2;
}

::-moz-selection {
  background-color: #007dc2;
}

.item-img-overlay .portfolio-zoom:hover,
.tab a.active {
  color: #007dc2 !important;
}

.callout-box {
  border-left-color: #007dc2
}

.feature .feature-content,
.team-member .team-member-content {
  border-top-color: #007dc2;
}

.progress .progress-bar {
  background-color: #007dc2;
}

.blog-masonry .blog_post_quote {
  border-top: 2px solid #007dc2;
}

.tab a.active:after {
  background-color: #007dc2;
  border-color: #007dc2;
}

.blog-post .blog-post-type,
.subscribe-button {
  background: #007dc2;
}

.blog-post-details-item.blog-post-details-item-right a:hover i,
.blog_post_quote .quote-author,
.pagination > li > a.prev,
.pagination > li > a.next,
.pagination > li > a:hover,
.pagination > li > a.current,
.testimonial-by-name {
  color: #007dc2;
}

.skin-text {
  color: #007dc2 !important;
}

body .section-content.section-image {
  background-color: rgba(0, 126, 194, 0.5);
    007dc2
}

.item-img-overlay .item_img_overlay_content {
  background: #007dc2;
}

.button,
.body-wrapper input[type="submit"],
.body-wrapper input[type="button"],
.section-content.section-color-bg,
.content-box.content-style4 h4 i,
button.button-main,
.body-wrapper .tags a:hover,
.callout-box.callout-box2,
.blog-search .blog-search-button,
.top-title-wrapper,
.testimonial-big,
.content-style3:hover .content-style3-icon,
table.table thead tr,
.price-table .price-label-badge,
.price-table .price-table-header,
.section-subscribe .subscribe-button.icon-envelope-alt {
  background-color: #007dc2;
}

.rev-slider-full .button.btn-flat,
.rev-slider-fixed .button.btn-flat {
  background-color: #007dc2;
}

.btn,
input[type="submit"],
input[type="button"],
button.btn,
.btn-primary {
  background-color: #007dc2;
}

.btn:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
button.btn:hover,
.btn-primary:hover {
  background-color: #007dc2;
}

.btn:focus,
input[type="submit"]:focus,
input[type="button"]:focus,
button.btn:focus,
.btn-primary:focus {
  background-color: #007dc2;
}

.blog-post-icon,
.comments-list .children .comment:before,
.portfolio-filter li a.portfolio-selected,
.portfolio-filter li a:hover,
.dropcaps.dropcaps-color-style,
.carousel-container .carousel-icon:hover,
.team-member-image.img-overlay .item_img_overlay_content {
  background-color: #007dc2;
}

.comments-list .children .comment:after {
  border-color: transparent transparent transparent #007dc2;
  ;
}

.highlighted-text {
  background-color: #007dc2;
  color: #ffffff;
}

.icons-list.colored-list li:before,
.blog-post-date .day,
.blog-post-date .month,
strong.colored,
span.colored,
.content-style3 .content-style3-icon,
.content-box h4 i {
  color: #007dc2;
}

.content-box.content-style2 h4 i,
.content-box.style5 h4 i {
  border-color: #007dc2;
  color: #007dc2;
}

.content-box.content-style2:hover i,
.content-box.style5:hover i {
  background-color: #007dc2;
}

.pagination .prev,
.pagination .next,
.pagination a:hover,
.pagination a.current,
.price-table .price-label {
  color: #007dc2;
}


/* Footer Area Colors */

.footer .copyright {
  border-color: #007dc2;
}

.flickr_badge_wrapper .flickr_badge_image img:hover {
  border-color: #007dc2;
}